Support » Plugin: Draw Attention » Compatibility with WordPress 5.5.3: unknown

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author croixhaug

    (@croixhaug)

    Hi @robnicholson we’ll look into the configuration on the server that controls what shows up for compatibility. We have tested extensively with WP 5.5.3 and there are no known issues.

    Some users when upgrading to WP 5.5 had other plugins that broke due to JavaScript changes in WP 5.5. Any error in JavaScript also breaks our plugin, but our plugin will work if those conflicting plugins are disabled or often just by installing https://wordpress.org/plugins/enable-jquery-migrate-helper/

    Please let us know if you have any other questions

    Thanks,
    Nathan

    Plugin Support Draw Attention Support

    (@wpdrawattention)

    We recently updated our plugin compatibility info to reflect WordPress 5.5.3 in the Plugin Directory.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.